Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 03:41:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623678446 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 PM, 23rd Dec                     hi                    Hi           10:12 PM, 23rd Dec                     hi                    Helloo           10:13 PM, 23rd Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza How may I help you?           10:16 PM, 23rd Dec                     hi                    Hi           10:16 PM, 23rd Dec                     hi                    My order number is 9623678446           10:17 PM, 23rd Dec                     hi                    I have received my order today. But 1 item ismissing           10:17 PM, 23rd Dec                   Hamza                   could you please wait for a minute to while I check our system           10:18 PM, 23rd Dec                     hi                    Unicorn print sweat top with tou d neck and long sleeves for girls           10:18 PM, 23rd Dec                     hi                    Ok           10:19 PM, 23rd Dec                     hi                    Hello           10:21 PM, 23rd Dec                   Hamza                   We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.           10:22 PM, 23rd Dec                     hi                    Ok           10:22 PM, 23rd Dec                   Hamza                   Is there anything else I can help you?           10:23 PM, 23rd Dec                     hi                    Nothing emse. Pls connect to your support team asap           10:23 PM, 23rd Dec                   Hamza                   We will do our best           10:24 PM, 23rd Dec                     hi                    Tha ks           10:26 PM, 23rd Dec                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:28 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1912332